
/* ****************** 2칸 레이아웃  ****************** */

.layout_178362_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; background:#f8f8f8;}
.layout_178362_ > div { }
.layout_178362_ > div:after {content:''; display:block; clear:both;}
.layout_178362_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; }
.layout_178362_ > div > .container_1 {width:40%; background:url("") no-repeat center;}
.layout_178362_ > div > .container_2 {width:60%; padding-left:0; background:#f8f8f8;}

@media (max-width:1300px){
  .layout_178362_ {width:95%;}
}    
  
@media (max-width:850px){
	.layout_178362_ > div > .container_1 { width:100%; }
	.layout_178362_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_178362_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_178363_,
.empty_178363_ *{padding:0; margin:0;}
.empty_178363_ {height:392px; background:url("/img_up/shop_pds/kium/farm/je-mok-eum-11597886002.jpg") no-repeat center; background-size:cover; position:relative; opacity:1; transition:all .5s;}
.empty_178363_:hover {opacity:0.9;}
.empty_178363_ p{font-size:28px; text-align:right; color:#fff; position:absolute; top:50%; right:5%; transform:translate(0, -50%);}
.empty_178363_ p strong{display:block; font-size:32px;}
.empty_178363_:hover p strong{color:#ffc336;}

@media (max-width:850px){
  .empty_178363_{height:130px;}
  .empty_178363_ p{font-size:22px; text-align:center; left:0; right:0;}
  .empty_178363_ p strong{font-size:24px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_178364_,
.empty_178364_ *{padding:0; margin:0; list-style:none;}

.empty_178364_{margin:47.5px 7.5%;background:#fff;}
.empty_178364_ li{font-size:16px; color:#000; padding:25px 0; padding-left:85px; position:relative; border-bottom:1px solid #ddd;}
.empty_178364_ li span{display:block; width:45px; height:45px; font-size:28px; background:#888; color:#fff; text-align:center; position:absolute; top:17px; left:20px;}
.empty_178364_ li:nth-child(2n-1) span{background:#10a5c0;}  /*번호배경*/
.empty_178364_ li:nth-child(2n-1):hover {background:#e9fcff;}  /*배경*/
.empty_178364_ li:nth-child(2n) span{background:#f5e385;}     /*번호배경*/
.empty_178364_ li:nth-child(2n):hover {background:#fffbe5;}  /*배경*/
  

@media (max-width:850px){
  .empty_178364_{margin:5%;}
  .empty_178364_ li{padding:18px 10px 18px 75px; word-break:keep-all;}
  .empty_178364_ li span{font-size:24px; width:40px; height:40px; top:50%; left:15px; margin-top:-20px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_178366_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_178366_ > div:after {content:''; display:block; clear:both;}
.layout_178366_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_178366_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_178367_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_178367_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178367_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178367_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_178367_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_178367_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_178367_:before {content:'공백: 60px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_178371_ {position:relative;}
.text_178371_:before{content:''; display:inline-block; width:12px; height:12px; background:url("/img_up/shop_pds/kium/design/img/txt_icon.jpg") no-repeat center; margin-right:15px; vertical-align:middle;}
.text_178371_:after{content:''; display:inline-block; width:12px; height:12px; background:url("/img_up/shop_pds/kium/design/img/txt_icon.jpg") no-repeat center; margin-left:15px; vertical-align:middle;}
.text_178371_ p {
	display:inline-block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.4em; vertical-align:middle;
}
.text_178371_ p a {color:#444; text-decoration:none;}
.text_178371_ p b{font-weight:500;}

@media (max-width:1023px){
  .text_178371_ p{font-size:18px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_178372_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_178372_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178372_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178372_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178372_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_178372_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178372_:before {content:'공백: 20px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_178369_ *{padding:0; margin:0; list-style:none; box-sizing:border-box;}

.empty_178369_ ul{text-align:center; font-size:0;}
.empty_178369_ li{display:inline-block; margin:0 10px;}

@media (max-width:767px){
  .empty_178369_ li{margin:0 5px;}
  .empty_178369_ li img{width:50px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_178373_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_178373_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178373_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178373_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178373_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_178373_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178373_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_178368_ {position:relative; text-align:center;}
.text_178368_ p {
	display:inline-block; margin:0; padding:0 15px; text-align:left;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:2em; vertical-align:middle;
}
.text_178368_ p a {color:#666; text-decoration:none;}
.text_178368_ p b{font-weight:500; color:#10a5c0;}
.text_178368_ p span{font-size:20px;}


@media (max-width:1023px){
  .text_178368_ p{font-size:14px;}
  .text_178368_ p span{font-size:17px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_178370_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_178370_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178370_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178370_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_178370_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_178370_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_178370_:before {content:'공백: 80px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_178377_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; background:#f8f8f8;}
.layout_178377_ > div { }
.layout_178377_ > div:after {content:''; display:block; clear:both;}
.layout_178377_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; }
.layout_178377_ > div > .container_1 {width:40%; background:url("") no-repeat center;}
.layout_178377_ > div > .container_2 {width:60%; padding-left:0; background:#f8f8f8;}

@media (max-width:1300px){
  .layout_178377_ {width:95%;}
}    
  
@media (max-width:850px){
	.layout_178377_ > div > .container_1 { width:100%; }
	.layout_178377_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_178377_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_178378_,
.empty_178378_ *{padding:0; margin:0;}
.empty_178378_ {height:392px; background:url("/img_up/shop_pds/kium/farm/je-mok-eum-21597901372.jpg") no-repeat center; background-size:cover; position:relative; opacity:1; transition:all .5s;}
.empty_178378_:hover {opacity:0.9;}
.empty_178378_ p{font-size:28px; text-align:right; color:#fff; position:absolute; top:50%; right:5%; transform:translate(0, -50%);}
.empty_178378_ p strong{display:block; font-size:32px;}
.empty_178378_:hover p strong{color:#ffc336;}

@media (max-width:850px){
  .empty_178378_{height:130px;}
  .empty_178378_ p{font-size:22px; text-align:center; left:0; right:0;}
  .empty_178378_ p strong{font-size:24px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_178379_,
.empty_178379_ *{padding:0; margin:0; list-style:none;}

.empty_178379_{margin:47.5px 7.5%;background:#fff;}
.empty_178379_ li{font-size:16px; color:#000; padding:25px 0; padding-left:85px; position:relative; border-bottom:1px solid #ddd;}
.empty_178379_ li span{display:block; width:45px; height:45px; font-size:28px; background:#888; color:#fff; text-align:center; position:absolute; top:17px; left:20px;}
.empty_178379_ li:nth-child(2n-1) span{background:#10a5c0;}  /*번호배경*/
.empty_178379_ li:nth-child(2n-1):hover {background:#e9fcff;}  /*배경*/
.empty_178379_ li:nth-child(2n) span{background:#f5e385;}     /*번호배경*/
.empty_178379_ li:nth-child(2n):hover {background:#fffbe5;}  /*배경*/
  

@media (max-width:850px){
  .empty_178379_{margin:5%;}
  .empty_178379_ li{padding:18px 10px 18px 75px; word-break:keep-all;}
  .empty_178379_ li span{font-size:24px; width:40px; height:40px; top:50%; left:15px; margin-top:-20px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_178380_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_178380_ > div:after {content:''; display:block; clear:both;}
.layout_178380_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_178380_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_178381_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_178381_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178381_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178381_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_178381_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_178381_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_178381_:before {content:'공백: 60px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_178385_ {position:relative;}
.text_178385_:before{content:''; display:inline-block; width:12px; height:12px; background:url("/img_up/shop_pds/kium/design/img/txt_icon.jpg") no-repeat center; margin-right:15px; vertical-align:middle;}
.text_178385_:after{content:''; display:inline-block; width:12px; height:12px; background:url("/img_up/shop_pds/kium/design/img/txt_icon.jpg") no-repeat center; margin-left:15px; vertical-align:middle;}
.text_178385_ p {
	display:inline-block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.4em; vertical-align:middle;
}
.text_178385_ p a {color:#444; text-decoration:none;}
.text_178385_ p b{font-weight:500;}

@media (max-width:1023px){
  .text_178385_ p{font-size:18px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_178386_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_178386_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178386_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178386_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178386_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_178386_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178386_:before {content:'공백: 20px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_178383_ *{padding:0; margin:0; list-style:none; box-sizing:border-box;}

.empty_178383_ ul{text-align:center; font-size:0;}
.empty_178383_ li{display:inline-block; margin:0 10px;}

@media (max-width:767px){
  .empty_178383_ li{margin:0 5px;}
  .empty_178383_ li img{width:50px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_178387_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_178387_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178387_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178387_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178387_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_178387_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178387_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_178382_ {position:relative; text-align:center;}
.text_178382_ p {
	display:inline-block; margin:0; padding:0 15px; text-align:left;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:2em; vertical-align:middle;
}
.text_178382_ p a {color:#666; text-decoration:none;}
.text_178382_ p b{font-weight:500; color:#10a5c0;}
.text_178382_ p span{font-size:20px;}


@media (max-width:1023px){
  .text_178382_ p{font-size:14px;}
  .text_178382_ p span{font-size:17px;}
}

/* ****************** 공백  ****************** */

.empty_line_178388_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_178388_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178388_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178388_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_178388_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_178388_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_178388_:before {content:'공백: 100px';}
}
